prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libinfinity
Description: Infinote core library
Requires: glib-2.0 >= 2.38 gobject-2.0 >= 2.38 libxml-2.0 gnutls libgsasl
Version: 0.7.2
Libs: -L${libdir} -linfinity-0.7
Cflags: -I${includedir}/libinfinity-0.7
